body{background-color: #000000;color:#ffffff;font-family: Tahoma, Helvetica;font-size: 14px;}
a{color:#000000;font-family: Tahoma, Helvetica;font-size: 14p;text-decoration: none;}



.content { font-weight: 300; font-size: 16px; line-height: 170%; width: 960px; margin: 10px auto; text-align: center;}
.contentgal { font-weight: 300; font-size: 16px; line-height: 170%; width: 960px; margin: 30px auto; text-align: left;}
hr {
    width: 150px;
    margin: 0 auto;
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #dedede;
    padding: 0;
    background-color: transparent;
}

h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

h2{text-align: center; }

.galdiv .gal4w:nth-child(3n+1) { clear: left; margin-right: 0; }
.galdiv .gal4w { width: 290px; height: 180px; display: inline-block; margin-bottom: 25px; overflow: hidden; margin-left: 25px; position: relative; background-color: rgba(255, 255, 255, 0.31); border-bottom: 2px solid #FFFFFF; border: 1px solid rgba(255, 255, 255, 0.23);box-sizing: border-box;}
.galdiv .gal4w:hover {background-color: rgba(255, 255, 255, 0.71);  }
.galdiv .gal4w .title { padding: 5px 0; text-align: center; color: #ffffff; position: absolute; bottom: 0; background-color: rgba(255, 255, 255, 0.18); display: block; width: 100%; line-height: 170%;height: 35px;}
.galdiv .gal4w img { width: 100%; height: auto; position: absolute; bottom: auto; top: 0; right: 0; left: 0; margin: auto; }
.galdiv .gal4w img.hfix { height: 100%; width: auto; position: absolute; position: absolute; top: -9999px; bottom: -9999px; left: -9999px; right: -9999px; margin: auto; display: block; }




